<?
session_start();
if(!isset($_SESSION['username']) or !isset($_SESSION['pwd'])) exit(gotourl('login.php'));
$rs= new admin;
$admin_info = $rs->login($_SESSION['username'],$_SESSION['pwd']);
if ($admin_info['id']<1) {
unset($_SESSION['username']);
unset($_SESSION['pwd']);
exit(gotourl('login.php'));
}
$rs= new admin;
$info = sql_show("table=admin&where=username='".$_SESSION['username']."'");

?>